billing_topup_create
Deprecated
POST
/v1/billing/topup
const url = 'https://historical-api.invalid/v1/v1/billing/topup';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://historical-api.invalid/v1/v1/billing/topup \ --header 'Authorization: Bearer <token>'HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.
POST /v1/billing/topup — a checkout page for a wallet top-up.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”No response body